version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
layout:
  top: {  }
  navigation: {  }
  /slideshow/:
    -
      - simplecontent-1709
  header: {  }
  /above/:
    -
      - simplecontent-1601
    -
      - videogrid-1640
  /showcase/: {  }
  /utility/: {  }
  /feature/: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60': {  }
      -
        'aside 20': {  }
  /expanded/:
    -
      - infolist-5061
  /extension/: {  }
  bottom: {  }
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    inherit:
      outline: home_-_particles
      include:
        - attributes
        - children
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - block
        - children
        - attributes
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: ''
  aside:
    inherit:
      outline: default
      include:
        - block
        - attributes
        - children
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    inherit:
      outline: home_-_particles
      include:
        - attributes
        - children
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  offcanvas:
    inherit:
      outline: default
      include:
        - children
        - attributes
content:
  simplecontent-1709:
    title: 'Header - Particles'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: Particles
          author: ''
          leading_content: 'The Gantry 5 Framework comes with many powerful particles that you can use as building blocks to create your site. An assortment of particles available in Remnant can be seen below.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Pricing Overview'
    block:
      variations: center
  simplecontent-1601:
    title: 'Particles Above Videogrid Title'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Particles - Video Grid'
          author: ''
          leading_content: 'Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. '
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Item 1'
    block:
      class: title-white
      variations: 'title6 center'
  videogrid-1640:
    title: 'Video Grid'
    inherit:
      outline: home_-_particles
      particle: videogrid-1999
      include:
        - attributes
        - block
  infolist-5061:
    title: 'Particles - Infolist'
    attributes:
      title: 'Particles - Infolist'
      intro: ''
      cols: g-3cols
      infolists:
        -
          icon: 'fa fa-tasks'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'People evolved to interact with physical items in a spatial world, so if you want to get the most.'
          tag: ''
          subtag: ''
          label: More
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Item 1'
        -
          icon: 'fa fa-bar-chart-o'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'People evolved to interact with physical items in a spatial world, so if you want to get the most.'
          tag: ''
          subtag: ''
          label: More
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Item 2'
        -
          icon: 'fa fa-desktop'
          iconloc: center
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'People evolved to interact with physical items in a spatial world, so if you want to get the most.'
          tag: ''
          subtag: ''
          label: More
          link: '#'
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Item 3'
    block:
      class: fp-expanded-infolist
      variations: 'title6 title-center'
